<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>98 dead, died, death</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">98</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>dead, died, death</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Dead</b> est l'adjectif de mort.<br /><b>Died</b> est le prétérit (ou participe passé) de <b>to die</b> ( = "mourir")</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">our cat <b>is died.</b></td>
									<td class="en_exemple">He <b>died</b> last week.</td>
								</tr>
								<tr>
									<td>Notre chat est mort.</td>
									<td>Il est mort la semaine dernière.</td>
								</tr>
								<tr>
									<td class="en_exemple">My parents <b>are dead.</b></td>
									<td class="en_exemple">They <b>died</b> without suffering.</td>
								</tr>
								<tr>
									<td>Mes parents sont morts.</td>
									<td>Ils sont morts sans souffrir.</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>


		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"La mort" : <b>death.</b></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">Are you afraid of <b>death?</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Est-ce que tu as peur de la mort ?</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Un mort" <b> : a dean man(/people)</b> <span class="fr"> (et non </span><span class="txt_barre"> a dead.</span><span class="fr">)</span></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">Have you ever seen a <b>dead person?</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Avez-vous déjà vu un mort ?</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
				<p class="txt_explanation">"Les morts" <b> : dead people</b> ou <b>the death</b> ( <a href="12.html" class="num_link">12</a>)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>Dead people</b> have no more worries.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Les morts n'ont pluus de soucis.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">The living and <b>the death</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">les vivants et les morts.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Deux(/plusieurs/beaucoup ...) de morts" Lorsque l'on parle du nombre de morts dans un accident ou une catastrophe naturelle, il est plus fréquent en anglais d'employer un verbe : <b>be killed</b> ou <b>die.</b></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">
							Three people <b>were killed</b> in the accident. <span class="fr"> (et non </span><span class="txt_barre">There were three deads</span> ...<span class="fr">)</span>
						</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il y a eu trois morts dans l'accident.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">
							Several people <b>died</b> un yesterday's earthquake in southern Iran.<br /> <span class="fr"> (et non </span><span class="txt_barre">There were several dead people</span> ...<span class="fr">)</span>
						</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Le tremblement de terre qui s'est produit hier au sude de l'Iran a fait plusieurs morts.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
<span class="fr"> (et non </span><span class="txt_barre">txt</span><span class="fr">)</span>
</html>